# yaml-language-server: $schema=https://taskfile.dev/schema.json

version: "3"

vars:
  DEFAULT_PORT: 8080

tasks:
  serve:
    desc: Run web-server
    cmd: flutter run -d web-server --web-port 8080
    silent: true
